  <resources>
    <string name="1mgx9gPc">他们为了生存，竭尽所能。当他们来到城里时，没有人喜欢他们，但是相信我，如果你被困在干旱缺水的地方，你会觉得遇到他们是老天对你的恩赐。</string>
    <string name="2JDctkZH">你好。据我所知，我们和你无怨无仇，所以除非你有什么事要告诉我们，不然你就可以走了。</string>
    <string name="2K4ob83X">他们说得好像自己是这个世界唯一一批自由的灵魂一样，但事实上他们一帮坏东西，只要给他们看到闪闪发光的第纳尔，就能让他们听你吩咐。</string>
    <string name="4n2Rg88T">你可能听说过秘密之手。人们对他们的起源了解不多，只知道现在他们的耳目遍布这些山谷中的每一个城镇和村庄，还有许多贵族的宫廷。凡是干点走私、偷盗、抢劫的人，都要分给他们一杯羹。</string>
    <string name="5DbyKGi0">他们变成了一个长不好的烂疮，绑架和平市民的孩子，用暴力、反叛和堕落来&quot;教育&quot;他们。 </string>
    <string name="5mQJja9D">他们说，他们的指挥官背叛了他们。也许有这么一回事，但这不是违背誓言、唯利是图的借口。</string>
    <string name="5yJCozah">你好，流浪者。我们不想和你打架，因为我们可能打不过你。但是你要知道，我们也得混口饭吃。选择权在你。</string>
    <string name="5ZM7eiXG">尽管他们满嘴都是些什么兄弟情谊啊，纪律啊，荣誉准则啊之类的话，但他们和其他人一样都是雇佣兵。</string>
    <string name="aw3REZPw">一派胡言！我诅咒任何相信他们的人。相信我，正是因为领主们头脑发昏，愿意听这种废话连篇的鬼话，我才不得不在每一次抓捕到这些杂碎，往他们的脖子上套上绳子的时候听这种鬼话。</string>
    <string name="aWJUFJIw">我不能宽恕强盗行径，但如果这片土地的领主愿意，他们中的大多数人可以很容易地被带回来，浪子回头，老老实实干些合法的营生。有一天，如果我有时间并能得到充分的信息的话，我会仔细甄别对他们的指控，并宽恕那些值得放过的人。</string>
    <string name="BEDZiAnN">我们许多人年轻时都加入了狼皮部落。这是一个好习俗——它使我们无所畏惧，热爱森林，忍受任何艰难困苦。只有那些热爱帝国和它的软弱生活方式的人，才会试图消灭这种习俗。</string>
    <string name="bk3fIAAV">为什么？我们可是亡命徒！这没什么好丢脸的，这更像是一种骄傲。因为如今任何一个既勇敢又诚实的人都有可能在某个时候被宣布为罪犯，而任何一个变得富有的人十有八九都是靠着违反王国和上天的法律起家。所以，为了恢复所谓的道德平衡，我们从那些足够有钱的人那里掠夺了一点。这是我们的领袖希罗克告诉我们的。</string>
    <string name="bPRxjgUw">他们本来不应该被他们的主人如此对待。他们被无能的将军带进了埋，家伙不是靠着自己的能力，而是靠着关系才当上了将军。他们没有斥候，因为没有钱雇佣斥候。他们是勇敢的人，任何雇佣过他们的人都可以证明这一点，但他们不再接受任何来自他们队伍之外的人的领导。</string>
    <string name="C9bidUBD">旅行者，我们是狼群。我们不穿缝制的衣服，不吃煮熟的肉，不睡在屋顶下，人类的法则也不适用于我们。这是我们巴旦尼亚人的传统。但我们仍然喜欢第纳尔的光芒，这就是为什么我们站在这里和你说话，而不是直接撕开你的喉咙。</string>
    <string name="CibwkVJO">停下，旅行者。庆幸吧，当你走在这些道路上时，会有人看着你，保护你的安全，即使你看不见他们。但是这项服务是要交税的，而我们就是来收税的。如果你不付钱，我们就只好把你当作强盗，并采取必要的措施。</string>
    <string name="cm3s2SRr">你好。命运注定你今天要和护盾兄弟会交战。不要害怕——凡人皆有一死。要是你勇猛作战，你的名字就会流芳百世。</string>
    <string name="d2aIKiqB">他们是坚定的士兵，你梦寐以求的优秀士兵。是的，他们是雇佣兵，但并不以此为耻。他们说这是唯一避免向任何国王屈膝的方法，他们不愿向国王屈膝。他们唯一的效忠对象是他们的同袍兄弟，这赋予了他们最严格的纪律——如果他们选择这么做的话。</string>
    <string name="DhLpTnUC">你可能听说过狼皮部落。他们是巴旦尼亚的年轻人，通常是来自世家大族的子弟，选择住在森林里，仿佛自己是野兽一样。只要他们不穿棉衣缝制的衣服，不吃煮熟的肉，不睡在屋顶下，他们就不受人类法律的约束。</string>
    <string name="e7Mqz693">就我们而言，凡是瓦洛斯家族推荐而来的人都是我们的朋友。其他人，嗯，我们尊重出身高贵的人，但是他们可能对世界的运作方式不太了解。</string>
    <string name="ejZmilnZ">你可能听说过吉尔曼人。他们是上一位阿塞莱苏丹的奴隶，被训练成他的保镖。但当他死后，他们奋起反抗，试图拥立它们中的一员为苏丹。他们被打败了，逃到王国的边缘，在那里成为了以雇佣军，自己捕捉奴隶来充实他们的队伍。</string>
    <string name="ExzKElrM">他们是优秀的战士，以纪律严明著称，但归根结底，他们是祸害。他们只看重自己的独立性。如果所有人都像他们一样，那么我们将永远生活在战争之中。</string>
    <string name="fEWOyNuy">你可能听说过绿林兄弟会，一群亡命徒。领导他们的是一个叫希罗克的人，他曾经是一个小地主，他声称自己被诬告犯罪，并被剥夺了土地。事实上，他们中的大多数人都声称自己受到了冤枉，这也正是他们被判为罪犯的原因。他们还声称，他们不骚扰无辜的人，只从富人和腐败的人那里偷东西。</string>
    <string name="FJFX00rA">我不能宽恕强盗行径，但如果这片土地的领主愿意，他们中的大多数人可以很容易地被带回来，浪子回头，老老实实的从事合法的营生。 </string>
    <string name="gEfG83D7">&quot;在我面前的是什么？&quot;你可能会这么想。&quot;这是人还是野兽？&quot;好吧，旅行者，我是两者兼有的。人的部分想要你的硬币，而野兽的部分想要吃你的肉。你可以选择你今天想见哪一面。&quot;</string>
    <string name="hiQ34vUd">他们什么也不怕，因为虽然根据法律，他们可能会像动物一样被追捕，但很少有人敢去追捕一个强大领主的儿子，别看他现在像动物一样生活，但明天可能就会回来宣称他的继承权。他们已经忘记了传统的意义，变成了以为自己可以为所欲为的强盗。</string>
    <string name="hJwbnWrf">他们吸引了来自这片土地的闲散人物。他们在战斗中很有纪律性，但却毫无节制，经常像掠夺雇主敌人的土地一样，掠夺雇主的土地。</string>
    <string name="IaDMibIE">他们是自负、傲慢的混蛋，但如果你雇佣了他们，你就不用担心钱花得值不值得。</string>
    <string name="iM4HBnAZ">巴旦尼亚的许多领主年轻时都加入过狼皮部落。这教他们如何在森林里生活，并给他们力量去承受任何苦难。你会经常听到狼皮部落的罪行，但我敢肯定大部分都是谣言。就我而言，我认为这是一个好习俗。</string>
    <string name="ipLPRaWY">他们会告诉你他们是如何被指挥官&quot;背叛&quot;的。据我所知，是他们违背了对皇帝的誓言。雇佣这样的人是不光彩的。</string>
    <string name="jaJoZByD">你可能听说过护盾兄弟会。他们是一群雇佣兵，大多来自北方。要加入他们，你要证明是自己是个合格的战士，或者，如果你资历尚浅，你可以通过在决斗中击败他们中的另一个来加入。他们让他们的新兵立下一系列誓言——尤其是，你不允许结婚或拥有土地。他们说这能维持他们的纪律。</string>
    <string name="JZdkzbhX">如果可以的话，我们会成为世界的朋友!但是那时就没有人可以抢劫了。所以，我们这么说吧，如果你有那么点钱， 那么它们很有可能是你偷来的，无论是以什么形式，所以从你那里拿走它也没什么可耻的。现在，我们确实认为德瑟特国王是一位善良而公正的君主——他周围那些撒谎的男爵们才是麻烦所在，明白吗?——我们会听他的圣旨。</string>
    <string name="K2t85PzX">他们那些关于不公正的故事也许并不全是真的。但是我倾向于相信大部分，因为相信我，在这些地方有许多不公正的事情。也许我，如果我出生于较低的社会地位，也会成为罪犯。</string>
    <string name="kctqbakZ">他们是野兽。一个世纪的暴雨也冲不走他们的营地里留下的污秽。他们的男人是骗子，他们的女人可以为了一枚铜板就出卖自己。</string>
    <string name="kiNbdcFT">我们家在过去曾多次使用自由兵团。我喜欢他们。不像有些贵族，他们声称自己有高贵的血统，表现得却像强盗，兵团里的人忠于自我，绝不伪装。他们是很好的酒伴，只要你不在投骰子的时候出老千，你就能活着离开他们的宴会现场。</string>
    <string name="MgDQXii4">好吧，旅行者。我们比你占优势。但是，因为我们不希望不必要地流血，我们将让你实行一种古老而光荣的习俗，用金钱买个平安。</string>
    <string name="MzGby9N5">也许他们中有受冤枉的人，但大多数是普通的小偷，他们欺骗自己，以为自己是英雄。</string>
    <string name="o0TS69Wq">他们是祸患，是散播腐败的人。地方官员公开吹嘘从商队大篷车里抢来的贵重礼物，说这些礼物是他们收受的贿赂。良好家庭的年轻人公开谈论走私和勒索，仿佛这些都是合法的收入来源。</string>
    <string name="pFVX0UaA">……自我描述……</string>
    <string name="pPheTJ1N">你可能听说过贾瓦尔。他们是住在旷野深处的一支四处流浪的部落。他们自己的羊群很少，所以他们必须从他人的土地上进行掠夺。没有别的部落会娶他们的女儿，也不会把女儿嫁给给他们，所以他们的盟友很少。</string>
    <string name="Q7bWlGsj">狼不需要人类朋友。但我得承认——我们和乌万家族交情很好。想和我们打好关系，一般得通过他们。</string>
    <string name="Q9mStoDK">我敬佩他们。他们是为第纳尔和荣誉而战的兄弟会：这两样东西值得为之战斗。他们不关心政治，也不尊奉国王。他们遵循古道，远离帝国的腐化。他们是北方荣誉的最后守护者。</string>
    <string name="Rji4hAF4">他们在荒野中流浪，有人说，他们像野兽一样活着，全无荣耀。但我要说的是，如果你像对待动物一样对待人，就别愚蠢地指望他们不像动物一样行事。</string>
    <string name="SeUcxk1L">你好，旅行者。我们祝你前路平安。</string>
    <string name="SPk30Pvi">你可能听说过失落军团。他们遭到了巴旦尼亚人的伏击，失去了鹰旗。幸存者将失败归咎于他们的指挥官，与帝国决裂，并在森林深处建立了自己的家园，在那里干起了雇佣兵的营生。</string>
    <string name="SuSDBk7a">（……）</string>
    <string name="TVCf5qiB">你好，旅行者。据我所知，绿林兄弟会和你无怨无仇，所以除非你有什么事要告诉我们，不然你就可以走了。</string>
    <string name="uPXKeWPt">他们是祸患。他们什么也不怕，因为虽然根据法律，他们可能会像动物一样被追捕，但很少有人敢去追捕一个强大领主的儿子，别看他现在像动物一样生活，但明天可能就会回来宣称他的继承权。</string>
    <string name="uZHlevz0">他们是很难打交道，但他们很有用。如果需要，他们愿意帮助我们的贵族和官员击退侵略者，维持秩序。</string>
    <string name="v2664Qeo">……</string>
    <string name="vJ9g2hO6">我同情他们，但这并不意味着我能容忍他们在我的土地上。他们抢劫，绑架，甚至在他们不抢劫的时候，他们的动物还会糟蹋我们的庄稼。如果你的手掐在他们的喉咙上，他们可能会向你发誓，说自己会遵纪守法，但很快他们就会找到借口来违背誓言。</string>
    <string name="VnCilmW9">我认为他们做得很好。你需要狗来盯住其他的狗，而这种事情得交给愿意为它们的主人办事的好狗。如果它们不存在，那么我就需要创建它们。</string>
    <string name="vxZyAoP8">旅行者，今天是你的幸运日。我们吃得很好，感觉有点困，所以我们会让你继续你的旅程。</string>
    <string name="Wfap4Nbh">秘密之手在权贵里的朋友使得他们成了比普通强盗更可怕的祸害。</string>
    <string name="xjxNVPod">有的人叫我们隐秘观察者。我们观察事务，以那些高高在上的领主所做不到的方式。</string>
    <string name="XpEdYgWe">虽然他们名义上是奴隶，但他们是战场上的主宰。我从来没见过比之更优秀的骑手。他们以遵守合约而闻名，比现在大多数自由人更有信誉。</string>
    <string name="XVGfmejS">他们吸引着各地的的闲散人物，就像一群野狗。他们以战争为生，在和平时期便图谋制造不和。</string>
    <string name="zk9ZJhwe">你可能听说过自由兵团。他们大多是瓦兰迪亚人，这些人变得迷恋战争，甚至会在家园处于和平状态的时候，自己去寻找战争。他们夸口说他们遵守合约，但不尊重其他任何东西。他们的格言是，活得快乐，死得开心。</string>
  </resources>
